Information on source package codemirror-js

Available versions

ReleaseVersion
stretch5.4.0-1
buster5.43.0-1
buster (security)5.43.0-1+deb10u1
bullseye5.58.2+~cs0.23.101-1
sid5.58.2+~cs0.23.101-1

Resolved issues

BugDescription
CVE-2020-7760This affects the package codemirror before 5.58.2; the package org.apa ...

Security announcements

DSA / DLADescription
DSA-4789-1codemirror-js - security update

Search for package or bug name: Reporting problems